USBRELAY(1)

NAME
usbrelay - get information about and control USB HID relay devices

SYNOPSIS
usbrelay envvar=[0|1]...

DESCRIPTION
usbrelay without parameters shows information about found USB HID relay devices. usbrelay with specified environment variables switches relays on or off.

SEE ALSO
/usr/share/doc/usbrelay/README.md.gz

AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for Debian systems (but may be used by others).